variable "INSTANCE_TYPE"        {}
variable "KEY_NAME"             {}
variable "MANAGEMENT_VPC_ID"    {}
variable "PUBLIC_SUBNTS_IDS"    {}
variable "PRIVATE_SUBNETS_IDS"  {}
variable "VPC_ID"               {}
variable "TAGS" {}
variable "SG_SSH_INTERNAL"      {}
variable "SG_CATALOGUE_SERVICE" {}
